Subject: Re: [codec] Ambisonics in an Ogg Opus Container
From: Jean-Baptiste Kempf <[email-masked]>
To: "Timothy B. Terriberry" <[email-masked]>
Cc: [email-masked]
Date: Fri, 27 May 2016 20:02:31 +0200
List-Id: Codec WG <codec.ietf.org>

On 27 May, Timothy B. Terriberry wrote :
> With my chair hat on: I think it would be helpful for us to gage the level
> of interest if people would comment on the list if they think this is
> something useful for this group to work on.

I believe this work is useful and I'm interested in the outcome.

With my kindest regards,

-- 
Jean-Baptiste Kempf
http://www.jbkempf.com/ - +33 672 704 734
Sent from my Electronic Device